.banner-top{

    width:100%;

    min-height: 150px;

    background:url(../img/clinica/banner-top.webp);

    background-size: center;

    background-position: center;

}



.banner-top .container{

    max-width:1300px;

    min-height: 150px;

    margin:0 auto;

    display:flex;

    justify-content: center;

    align-items: center;

    flex-direction: column;

}



.banner-top .container .title strong{

    font-size:24px;

    color:#fff;

}



.banner-top .container .subtitle{

    display:flex;

    margin-top:15px;

}



.banner-top .container .subtitle .icon i{

   position:relative;

   top:3px;

   color:#fff;

}



.banner-top .container .subtitle .text p{

    font-size:20px;

    color:#fff;

    margin-left:6px;

}



.banner-top .container .subtitle .separator{

    width:1px;

    min-height:20px;

    border:1px solid #fff;

    margin-left:6px;

}



.contato-content{

    width:100%;

    min-height: 1267px;

}



.contato-content .container{

    display:flex;

    flex-direction: column;

    max-width:1300px;

    min-height:auto;

    margin:0 auto;

}



.contato-content .container .area-title{

    position: relative;

    display:flex;

    width:59%;

    min-height: 46px;

    padding-top:50px;

}



.contato-content .container .area-title .title-one{

    font-weight: bold;

    font-size:24px;

    color:#563548;

    text-transform: uppercase;

}



.contato-content .container .area-title .title-two{

      width:2px;

      height:36px;

      background:#979796;

      transform:rotate(210deg);

      margin-top:5px;

      margin-left:18px;

}



.contato-content .container .area-title .title-tree{

    position: absolute;

    bottom:0;

    right: 10px;

    color:#868685;

    font-size:18px;

}



@media(min-width:181px) AND (max-width:992px){

    .contato-content .container .area-title{

      width:100%;

      flex-direction:column;

      justify-content: center;

      align-items: center;

      text-align: center;

  }

  .contato-content .container .area-title .title-two{

      display:none;

  }

  .contato-content .container .area-title .title-tree{

      position: static;

  }



}



.contato-content .container .box-top{

    width:100%;

    display:flex;

    justify-content: space-around;

    margin-top:50px;

}



.contato-content .container .box-top .left-column{

    width:57.4%;

    margin-left:-62px;

}



@media(min-width:181px) AND (max-width:992px){

    .contato-content .container .box-top .left-column{

        margin-left:0px;

    }

}



.contato-content .container .box-top .left-column .text{

    font-size:16px;

    color:#868685;

}



.contato-content .container .box-top .left-column .text strong{

    color:#563548;

}



.contato-content .container .box-top .left-column .inputs{

    width:100%;

    display:flex;

    flex-direction: column;

    margin-top:30px;

}



.contato-content .container .box-top .left-column .inputs .box-input{

    display:flex;

}



.contato-content .container .box-top .left-column .inputs .box-input .column{

    display:flex;

    flex-direction: column;

}



.contato-content .container .box-top .left-column .inputs .box-input .column label{

    color:#5F3146;

    font-weight: bold;

    padding-left:10px;

}



.contato-content .container .box-top .left-column .inputs .box-input .column input{

    min-height: 38px;

    border:1px solid #5F3146;

    padding-left:10px;

}



.contato-content .container .box-top .left-column .inputs .box-input .column textarea{

    padding-top:10px;

    padding-left:10px;

    border:1px solid #5F3146;

}



.contato-content .container .box-top .left-column .inputs .box-input .column .check{

    border: 2px solid #5F3146;

    width:30px;

    height:30px;

}



.contato-content .container .box-top .left-column .inputs .box-input .column .checkbox{

    display: none;

}



.contato-content .container .box-top .left-column .inputs .box-input .column .checkbox + label:before{

   content: '';

   display: inline-block;

   width:15px;

   height: 15px;

   margin: 5px 5px 5px -5px;

}



.contato-content .container .box-top .left-column .inputs .box-input .column .checkbox:checked + label:before{

    background:#5F3146;

}



.contato-content .container .box-top .left-column .inputs .box-input .column .text-right{

    font-size:16px;

    margin-top:-25px;

    margin-left:40px;

}



.contato-content .container .box-top .left-column .inputs .box-input .column .text-right span{

    color:#868685;

}



.contato-content .container .box-top .left-column .inputs .box-input .column .text-right a, strong

{

    text-decoration: none;

    color:#5F3146;

}



.contato-content .container .box-top .left-column .inputs .box-input .column button{

    width:200px;

    min-width: 200px;

    min-height: 45px;

    border-style: none;

    color:#fff;

    font-size:18px;

    font-weight: bold;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

}



.contato-content .container .box-top .left-column .inputs .box-input .column button:hover{

    cursor:pointer;

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}



@media(min-width:181px) AND (max-width:992px){

    #BtnSubmit{

        top:70px !important;

    }

    #cTelefone{

        width:44% !important;

    }

}



.contato-content .container .box-top .right-column{

    position:relative;

    width:28.3%;

    min-height: 438px;

    border:1px solid rgba(134, 134, 133,0.3);

}



.contato-content .container .box-top .right-column .top-bar{

    display:flex;

    justify-content: center;

    align-items: center;

    position:absolute;

    top:-18px;

    left:20px;

    width:46.2%;

    min-height:41px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

}



.contato-content .container .box-top .right-column .top-bar span{

    color:#fff;

    font-size:18px;

}



.contato-content .container .box-top .right-column .box{

    display:flex;

    margin-top:46px;

    width:100%;

    min-height: 50px;

}



.contato-content .container .box-top .right-column .box .icon{

    margin-left:10px;

}



.contato-content .container .box-top .right-column .box .icon i{

    color:#573649;

    font-size:40px;

}



.contato-content .container .box-top .right-column .box .contact{

    display:flex;

    flex-direction: column;

    margin-left:20px;

}



.contato-content .container .box-top .right-column .box .contact strong{

    font-size:20px;

}



.contato-content .container .box-top .right-column .box .contact a{

    text-decoration: none;

    color:#868685;

}



@media(min-width:181px) AND (max-width:992px){

    .contato-content .container .box-top{

        display:flex;

        justify-content: center;

        align-items: center;

        flex-direction: column;

    }

    .contato-content .container .box-top .left-column{

        width:90%;

    }

    .contato-content .container .box-top .right-column{

        width:90%;

        margin-top:100px;

    }

}



.contato-content .map{

    position:relative;

    width:100%;

    min-height: 605px;

    background-image:url('../img/contato/background.jpg');

    background-size:cover;

    margin-top:50px;

}



.contato-content .map .container-2{

    max-width:1300px;

    margin:0 auto;

    display:flex;    

    flex-direction: column;

    justify-content: center;

    align-items: center;

}



.contato-content .map .container-2 .box-top{

    position:relative;

    margin-top:24px;

}



.contato-content .map .container-2 .box-top .icon{

    position:absolute;

}



.contato-content .map .container-2 .box-top .icon i{

    font-size:50px;

    color:#5F3146;

    opacity:0.5;

}



.contato-content .map .container-2 .box-top .texto{

    margin-top:12px;

    margin-left:25px;

    font-weight: bold;

    font-size:24px;

    color:#563548;

}



.contato-content .map .container-2 .map-andress{

    position:absolute;

    top:100px;

    width:85.5%;

    min-height: 436px;

}



.banner-bottom{

    width:100%;

    min-height: 433px;

    background-image: url('../img/contato/banner-bottom.webp');

    background-size:cover;

    /*background-position: center;*/

}



.banner-bottom .container{

    position: relative;

    max-width:1300px;

    margin:0 auto;

}



.banner-bottom .container .box{

    position:absolute;

    top:150px;

    right:93px;

    width:29%;

    min-height: 132px;

    display:flex;

    justify-content: center;

    align-items: center;

    flex-direction:column;

}



.banner-bottom .container .box .title{

    text-align: center;

    font-weight: 600;

}



.banner-bottom .container .box .title p{

    font-size:26px;

    color:#563648;

    text-transform: uppercase;

}



.banner-bottom .container .box a{

    width:65.7%;

    text-decoration: none;

}



.banner-bottom .container .box a .btn{

    width: 100%;

    min-height:45px;

    background: rgb(143,95,119);

    background: linear-gradient(90deg, rgba(143,95,119,1) 0%, rgba(143,95,119,1) 57%, rgba(190,140,164,1) 100%);

    display:flex;

    justify-content: center;

    align-items: center;

    margin-top:20px;

}



.banner-bottom .container .box a .btn span{

    color:#fff;

}



.banner-bottom .container .box a .btn:hover{

    box-shadow: 1px 1px 8px 1px rgba(143,95,119);

}





@media(min-width:181px) AND (max-width:992px){

    .banner-bottom{

       background:#EBEBEB !important;

    }

    .banner-bottom .container .box {
    
        padding-top: 40px !important;
        padding-bottom: 40px !important;

    }

    .banner-bottom{

       background:#EBEBEB !important;

       min-height: 0 !important;

    }


    .banner-bottom .container .box{

        width:100%;

        position:static;

        padding-top:128px;

    }

    

    .banner-bottom .container .box a{

        width:90%;

        text-decoration: none;

    }

}